@font-face{ font-family: sizeFamily; src: url('../font/SF-Pro-Display-Thin.otf') }
@font-face{ font-family: sizeFamilyBold; src: url('../font/SF-Pro-Text-Bold.otf') }
.bold{ font-family: sizeFamilyBold,"Arial"; }
.third{ font-family: sizeFamily,"Arial"; }

.AdvBanner .sec-1 .box{ position: absolute; top: 16%; left: 60%; width: 30%; }
.AdvBanner .sec-1 .box .show{ max-width: 54%; margin: 4% auto 8% auto; }
.AdvBanner .sec-1 .box .bs{ font-size: 50px; line-height: 50px; margin: 3% auto 3% auto; }
.AdvBanner .sec-1 .box .ss{ font-size: 26px; line-height: 26px; }
.AdvBanner .sec-1 .box .mt{ margin-top: 10%; position: relative; }
.AdvBanner .sec-1 .box .p1{ position: absolute; top: 0%; left: 2%;  }
.AdvBanner .sec-1 .box .p2{ position: absolute; top: 0%; left: 37%;  }
.AdvBanner .sec-1 .box .p3{ position: absolute; top: 80%; left: 15%; overflow: hidden; }
.AdvBanner .sec-1 .box .p3 div{ float: left; height: 40px; line-height: 40px; }
.AdvBanner .sec-1 .box .p3 .sb span{ font-size: 20px; line-height: 20px; }
.AdvBanner .sec-1 .box .p3 .sb{ font-size: 36px; line-height: 36px; }
.AdvBanner .sec-1 .box .p3 .ss{ font-size: 16px; line-height: 18px; }
.red{ color: #ff0000; }
.AdvBanner .sec-1 .box .s{ font-size: 20px; line-height: 20px; }
.AdvBanner .sec-1 .box .button { margin-top: 8%; }
.AdvBanner .sec-1 .box .button img{ max-width: 30%; }

.AdvBanner .sec-2{  text-align: center; }
.AdvBanner .sec-2 .box{ background-color: #FAFAFA; }
.AdvBanner .sec-2 ul{ overflow: hidden; padding: 5vw 0px; width: 80%; min-width: 1200px; margin: 0px auto; }
.AdvBanner .sec-2 ul li{ float: left; width: 25%; }
.AdvBanner .sec-2 ul li .ss{ font-size: 20px; line-height: 22px; }
.AdvBanner .sec-2 ul li.mt{ margin-top: 6%; }
.AdvBanner .sec-2 ul li .smt{ margin-top: 20px; height: 46px; }
.AdvBanner .sec-2 ul li img{ max-width: 26%; }

.AdvBanner .sec-3 .p1{ position: absolute; top: 10%; width: 100%; left: 0%; text-align: center; font-size: 40px; line-height: 40px; }
.AdvBanner .sec-3 .p2{ position: absolute; top: 32%; left: 53%; font-size: 20px;}
.AdvBanner .sec-3 .p3{ position: absolute; top: 48%; left: 53%; font-size: 20px;}
.AdvBanner .sec-3 .p4{ position: absolute; top: 64%; left: 53%; font-size: 20px;}
.AdvBanner .sec-3 .p5{ position: absolute; top: 78%; left: 20%; font-size: 24px; width: 10%; text-align: center;}
.AdvBanner .sec-3 .p6{ position: absolute; top: 78%; left: 69%; font-size: 24px; width: 10%; text-align: center;}

.AdvBanner .sec-4 .width{ width: 1200px; margin: 0% auto 4% auto; text-align: center; }
#giveaway{ font-size: 40px;line-height: 40px; }
@media screen and (max-width:1550px){
	.AdvBanner .sec-1 .box .bs{ font-size: 40px; line-height: 40px;}
}